
.emeraldTable { overflow-x:auto;border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; font-size:11pt; line-height:1.3em; margin:20px 20px 20px 0; width:100% }
.emeraldTable TD  { border:0; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; padding:20px 20px 20px 20px; text-align:left; vertical-align: top; }
.emeraldTable TR:hover {  border-top:10px  #c8c8c8;border-bottom:10px #c8c8c8;}

.emeraldTable p:first-child { background:#fff; border:1px dotted #c8c8c8; float:left; padding:15px; }
.emeraldTable p.title { font-size:12pt; font-weight:bold; line-height:1.2em; float:left; padding:10px 0 10px 20px; left:0px; margin-top:0px; text-decoration:none;width:200px; }
.emeraldTable p.title a{ text-decoration:none;  }
.emeraldTable p.desc  { float:left; padding:10px 0 10px 20px; width:350px;}

.emeraldTableGridViewPaging td {border:1px dotted #c8c8c8; border-style:dotted; padding:20px 20px 20px 20px;}
.emeraldTableGridViewPaging td:hover {border:1px solid #c8c8c8; padding:20px 20px 20px 20px;}
.emeraldTablePaging { border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8;text-decoration:none; font-size:11pt; line-height:1.3em; margin:20px 20px 20px 0; width:100% }
.emeraldTablePaging TD  { border:0; border-style:dotted; border:1px dotted #c8c8c8; padding:20px 0px 20px 0px;  text-align:center; text-decoration:none; font-size:normal; vertical-align:middle;   }

.emeraldTableNoAccount 
{
 background:#E6E6FA;   
} 
.emeraldTableMouseover 
{
 background:orange;   
}
.emeraldTableMouseoverNoAccount
{
 background:#94b2ef;   
}
.emeraldTableAccount 
{
   background:#FFFFFF;   
}

.emeraldTableGridViewHeader td { 
	background-color:#cceeec;
	border:0; 
	border-top:1px dotted #cceeec; 
	border-bottom:1px dotted #cceeec;
	color:#6E6E6E !important;
	font-size:12pt; 
	font-weight:bold; 
	padding:10px; 
	text-align:left; 
	text-decoration:none;
	white-space:nowrap;
	}
.emeraldTableGridViewHeader td a { 
	text-decoration:none;
}


.EmployerSearchCriteriaTableouter {
	background:#f2f8fa;
}

.EmployerSearchCriteriaTableouter TD {
	padding: 0px 5px 0px 5px; 
}
.EmployerSearchCriteriaTable {
	width:auto;
}



.SMTable { border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; font-size:11pt; line-height:1.3em; margin:20px 20px 20px 0; width:100% }
.SMTable TR { background-color:#ffffff;  }
.SMTable TD  { border:0; border-style:dotted; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; padding:20px 20px 20px 20px; text-align:left; vertical-align: top; }
.SMTable TR:hover { background-color:#f2f8fa; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8;}

.SMTable p:first-child { background:#fff; border:1px dotted #c8c8c8; float:left; padding:15px; }
.SMTable p.title { font-size:12pt; font-weight:bold; line-height:1.2em; float:left; padding:10px 0 10px 20px; left:0px; margin-top:0px; text-decoration:none;width:200px; }
.SMTable p.title a{ text-decoration:none;  }
.SMTable p.desc  { float:left; padding:10px 0 10px 20px; width:350px;}

.SMTable span:first-child { background:#fff; border:1px dotted #c8c8c8; float:left; padding:15px; }
.SMTable span.title { font-size:12pt; font-weight:bold; line-height:1.2em; float:left; padding:10px 0 10px 20px; left:0px; margin-top:0px; text-decoration:none;width:200px; }
.SMTable span.title a{ text-decoration:none;  }
.SMTable span.desc  { float:left; padding:10px 0 10px 20px; width:350px;}


table.big { background-color:#f2f8fa; border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8;font-size:10pt; margin:1em 0 1em 0; padding:5px; width:100%; } 
table.big th { background-color:#cceeec; border:0; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec;color:#6E6E6E !important; font-size:14pt; font-weight:bold; padding:10px; /*text-align:left; */white-space:nowrap;}
table.big td { background-color:#f2f8fa; border:0;border-style:dotted; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec;color:black; padding:10px; font-size:12pt; font-weight:normal; white-space:nowrap;} 
.big tr:hover { background-color:red;} 

table.big td input[type='text'] { font-size:12pt; border:1px solid #c8c8c8; text-align:center} 
.text{ font-size:12pt; border:1px solid #c8c8c8; text-align:center ! important} 

.ContsPaidSoFar { background-color:#f2f8fa; border:2px solid #cceeec; border-collapse:collapse; font:Helvetica !important; margin:1em 0 1em 0; padding:2px;  text-align:left; width:100%;} 
.ContsPaidSoFar th { background-color:#cceeec !important; border:1px solid #dcdcdc; color:#6E6E6E !important; font-weight:bold; text-align:center; white-space:nowrap;}
.ContsPaidSoFar td { border: 1px solid #cceeec; color:#3d3d3e; font:Helvetica !important; font-size:10pt !important; padding:5px !important; white-space:nowrap; }

table.employeeSearchTable { background-color:transparent; width:auto; margin:1em 0 1em 0; text-align:left; padding:2px;border-collapse: collapse; border:solid 1px #dcdcdc; font-size: 10pt} 
table.employeeSearchTable th { height: 2em; background-color:#cceeec; border:solid 1px #dcdcdc; font-size:10pt;font-weight:bold;color: #6E6E6E !important;text-align: center;white-space:nowrap;}
table.employeeSearchTable td { white-space:nowrap; border:solid 1px #dcdcdc; }

td.big_l { background:#EAF3F7 url(../minus.gif) top left no-repeat; height:3em;  padding-left:2.5em; border-top:solid 1px #D6DCDD; border-right:solid 1px #D6DCDD; }
td.big_lp { background:#EAF3F7 url(../plus.gif) top left no-repeat; height:3em;  padding-left:2.5em; border-top:solid 1px #D6DCDD; border-right:solid 1px #D6DCDD; }
th.big_r { background-color:#C5DBE5; height:3em; padding-left:2.5em; border-top:solid 1px #D6DCDD; width:12em; }
td.big_r { background-color:#EAF3F7; height:3em;  padding-left:2.5em; border-top:solid 1px #D6DCDD; width:12em; }

table.medium { background-color:#f2f8fa; border-collapse:collapse; font-size:12pt;font-weight:normal; margin:1em 0 1em 0; text-align:left;  width:60%; }
table.medium th { background-color:#666666; color: #fff; font-family:Helvetica, sans-serif; padding:7.5px; text-align:left; }
table.medium td { background-color:#f2f8fa; border-bottom:1px dotted #cceeec; border-collapse:collapse; background-color:#f2f8fa; font-size:12pt; font-weight:normal;  margin:1em 0 1em 0; padding:10px 0 10px 10px; text-align:left; }

.online { 
	font-size:12pt;
    padding: .4em 1.5em .42em;
    background: transparent;
    width: 100%;

}


table.online { background-color:transparent; border-collapse:collapse; font-size:12pt;font-weight:normal; text-align:left; }
table.online th { background-color:transparent; color:transparent ; padding:7.5px; text-align:left; font-size:12pt;}
table.online td { background-color:transparent; border-collapse:collapse;  font-size:12pt; margin:1em 0 1em 0; padding: 10px 0 10px 0px;text-align: left; }


table.small {width:100%;  text-align:left; border-collapse: collapse; margin:0.5em 0 0.5em 0;}
th.small {padding-left:2em;}
th.small_l {background:url(../arrow.gif) top left no-repeat; padding-left:4em;}
td.small {padding-left:4em;}
td.small_alt {padding-left:2em;}

/*table.big2 {background-color:#dcdcdc; width:100%; margin:1em 0 4em 0; border-bottom:solid 1em #C5DBE5; text-align:left; border-collapse: collapse; padding:2px;}
th.big2, th.big2_l {background-color:#C5DBE5; height:3em; padding-left:1em; border-top:solid 1px #D6DCDD; border-right:solid 1px #D6DCDD;}
td.big2, td.big2_l {background-color:#EAF3F7; height:3em;  padding-left:1em; border-top:solid 1px #D6DCDD; border-right:solid 1px #D6DCDD;} */

/*.big2 { border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; font-size:11pt; line-height:1.3em; margin:20px 20px 20px 0; width:100% }
.big2 TR { background-color:#ffffff; }
.big2 TD  { border:0; border-style:dotted; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; padding:20px 20px 20px 20px; text-align:left; vertical-align: top; }
.big2 TR:hover { background-color:#f2f8fa; border-top:1px dotted #c8c8c8;border-bottom:1px dotted #c8c8c8;} */

/*.big2 { background-color:#fff; border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8;font-size:10pt; margin:1em 0 1em 0; padding:5px; width:100%; } 
.big2 th { background-color:#f2f8fa; border:0; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec;color:#6E6E6E !important; font-size:12pt; font-weight:bold; padding:10px; text-align:left; white-space:nowrap;}
.big2 td { background-color:#fff; border:0;border-style:dotted; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec;color:black; padding:10px; font-size:12pt; font-weight:normal; white-space:nowrap;} 
.big2 td input[type='text']{ font-size:12pt; border:1px solid #c8c8c8; text-align:center} */

.big2 { border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; font-size:11pt; line-height:1.3em; margin:20px 20px 20px 0; }
.big2 TH { background-color:#cceeec; border:0; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec; color:#6E6E6E !important; font-size:12pt; font-weight:bold; padding:10px; text-align:left; white-space:nowrap; }
.big2 TR { background-color:#ffffff; }
.big2 TD  { border:0; border-style:dotted; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; padding:10px 10px 10px 10px; text-align:left; vertical-align: top; }
.big2 TR:hover { background-color:#f2f8fa; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8;}


.ButtonTable TD  {  padding:3px 0px 3px 3px; vertical-align:middle; }


th.big_r2 {background-color:#C5DBE5; height:3em; padding-left:1em; border-top:solid 1px #D6DCDD;}
td.big_r2 {background-color:#EAF3F7; height:3em;  padding-left:1em; border-top:solid 1px #D6DCDD; }
th.big2_l, td.big2_l {min-width: 400px}
td.big22, td.big2_l2 {font-weight:bold; height:3em;  padding-left:1em; border-top:solid 1px #D6DCDD; border-right:solid 1px #D6DCDD;}
td.big_r22 { height:3em;  padding-left:1em; border-top:solid 1px #D6DCDD; }

table.big3 {background-color:#f2f8fa; width:auto; margin:1em 0 4em 0; border-bottom:solid 0.5em #edf5f9; border-top:solid 0.5em #edf5f9; text-align:left; border-collapse: collapse;}
td.big3, td.big31, td.big32, td.big33 {background-color:#f2f8fa; height:2em;}
/* td.big3m {background:#E1EEF4 url(../t3.gif) top left no-repeat; height:1.7em; width:40%;} */
td.big3m {background:#f2f8fa; url(../t3.gif) top left no-repeat; height:1.7em; width:auto;}
td.big31, td.big32, td.big33 {padding-left:2em}
td.big31 {background:#f2f8fa url(../t31.gif) top left no-repeat;}
td.big32 {background:#f2f8fa url(../t32.gif) top left no-repeat;}
td.big33 {background:#f2f8fa url(../t33.gif) top left no-repeat;}

table.big4 {background-color:#dcdcdc; margin:1em 0 4em 0; border:solid 0.3em #C5DBE5; text-align:left; border-collapse: collapse; padding:2px;}
th.big4 {background-color:#C5DBE5; height:2em; padding-left:0.7em; border-top:solid 1px #D6DCDD; border-right:solid 1px #D6DCDD;}
td.big4 {background-color:#EAF3F7; height:2em;  padding-left:0.7em; border-top:solid 1px #D6DCDD; border-right:solid 1px #D6DCDD;}
td.big41 {background-color:#EAF3F7; vertical-align:top; height:2em;  padding-left:0.7em; border-top:solid 1px #D6DCDD; border-right:solid 1px #D6DCDD;}

		/* DB Calculation Styles */
	   .navtab_left_selected
        {
            background: url(../project_tableft.gif) no-repeat;
            width: 10px;
        }
        .navtab_selected
        {
            background-color: white;
            border-top: 1px solid rgb(202, 202, 202);
            font-family: Arial;
            font-size: 11px;
            height: 23px;
        }
        .navtab_right_selected
        {
            background: url(../project_tabright.gif) no-repeat;
            width: 10px;
        }
        .navtab_left
        {            
            width: 10px;
            border-bottom-style:solid;
            border-bottom-width:1px;
            border-bottom-color:rgb(202, 202, 202);
        }
        .navtab
        {
            height: 23px;
            border-bottom-style:solid;
            border-bottom-width:1px;
            border-bottom-color:rgb(202, 202, 202);
        }
        .navtab_right
        {
            width: 10px;
            border-bottom-style:solid;
            border-bottom-width:1px;
            border-bottom-color:rgb(202, 202, 202);
        }
        .CalcControlTextRAlign {text-align:right;}
        .CalcControlText {width: 100px;}
        .CalcControlAssumptionsText {width: 75px;}
        .CalcControldrp {width: 125px; margin-right :4px;}
        table.viewFilesTable_calc {background-color:#cceeec; width:518px;  
	        text-align:left; border-collapse:collapse; padding:2px;}
	    td.viewFilesTable_calc {width:390px; font-size:small; text-align:left; background-color:#EAF3F7; height:2em;  padding-left:1em; border-bottom: solid 1px #cceeec}
	    td.viewFilesTable_calcAssumptions {width:410px; font-size:small; text-align:left; background-color:#EAF3F7; height:2em;  padding-left:1em; border-bottom: solid 1px #cceeec}
	    td.viewFilesTable_calcText {width:128px; font-size:small; text-align:left; background-color:#EAF3F7; height:2em;  padding-left:1em; border-bottom: solid 1px #cceeec}
	    td.viewFilesTable_calcAssumptionsText {width:108px; font-size:small; text-align:left; background-color:#EAF3F7; height:2em;  padding-left:1em; border-bottom: solid 1px #cceeec}
        table.viewFilesTable_calc1 {background-color:#cceeec; width:400px;  text-align:left; border-collapse:collapse; padding:2px;border-bottom: solid 1px #cceeec;}
	   /* table.viewFilesTable_calcResult {background-color:#00ACA1; width:520px;text-align:left; border-collapse:collapse; padding:2px;border-bottom: solid 1em #C5DBE5;} */
	
	
	table.viewFilesTable_calcResult {background-color:#cceeec; width:520px;  
	        text-align:left; border-collapse:collapse; padding:2px;border-bottom: solid 1px #cceeec; padding-left:5px;}
	
    td.viewFilesTable_calc1 {font-size:small; text-align:center; background-color:#EAF3F7; height:2em; border-bottom: solid 1px #cceeec}
    td.viewFilesTable_calc2 {font-size:small; text-align:left; background-color:#EAF3F7; height:2em;  border-bottom: solid 1px #cceeec; padding-left: 5px;}
    table.NavigationTabs{position: relative; top: 1px; z-index: 100; font-weight: bold; border-color:gray;}
    div.LastCalc{padding-bottom : 20px;width:520px;}
    div.NewCalc{padding-top : 20px;width:520px;}
    .HiddenText{display: none;}
    /* DB Calculation Styles */


/* WRS 91555 changes begins */

th.big2_1_l {background-color:#C5DBE5; width: 60%; height:3em; padding-left:1em; border-top:solid 1px #D6DCDD; border-right:solid 1px #D6DCDD;}
td.colwidth25 { width:25%;}
td.colwidth20 { width:20%;}
td.colwidth50 { width:50%;}
td.colwidth10 { width:10%;}
td.colwidth80 { width:80%;}

.OnlyRightBorder { border-right:solid 1px #D6DCDD;width:49%;}
.halfWidth { width:49%;}
th.colwidth40_normal_left {width: 250px;font-weight:normal;text-align:left;}

td.colwidth250 { width:250px;border:solid 1px #D6DCDD;font-weight:bold;}
td.colwidth175_aligncenter { width:175px;border:solid 1px #D6DCDD;font-weight:bold;text-align:center;}
td.colwidth175_alignright { width:175px;border:solid 1px #D6DCDD;text-align:right;}
/* WRS 91555 changes ends */


.changeRequestTable {  border-collapse:collapse;  font-size:10pt; width:100% }
.changeRequestTable TH { background-color:#cceeec; color:#6E6E6E !important; font-size:10pt; margin: 2px;padding: 2px; font-weight:bold; text-align:center;white-space:nowrap; }
.changeRequestTable TR { background-color:#ffffff; }
.changeRequestTable TD  { border-style:dotted; text-align:left; vertical-align: central;margin: 2px; padding: 2px;}
.changeRequestTable TR:hover { background-color:#f2f8fa;}

table.RequestgridView {width:100%;  text-align:left;font-size: 10pt; border-collapse: collapse; margin:0.5em 0 0.5em 0;}
th.RequestgridView {padding-left:2em;}
td.RequestgridView {padding-left:4em;}

/* this style is used for tables in self service data display*/
.displayRequestTable {  border-collapse:collapse;  font-size:12pt; width:100% }
.displayRequestTable TH { color:#6E6E6E !important; font-size:12pt; margin: 2px;padding: 5px; font-weight:bold; text-align:left;white-space:nowrap; }
.displayRequestTable TR { background-color:#ffffff; }
.displayRequestTable TD  { border-style:dotted; text-align:left;font-size:11pt; vertical-align: central;margin: 2px; padding: 2px;}
.displayRequestTable TR:hover { background-color:#f2f8fa;}

.ah-funds { width:99%; border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; font-size:11pt; line-height:1.1em; margin:20px 20px 20px 0; }
.ah-funds TH { background-color:#cceeec; border:0; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec; color:#6E6E6E !important; font-size:14pt; font-weight:bold; padding:10px; text-align:left; white-space:nowrap; }
.ah-funds TR { background-color:#f2f8fa; }
.ah-funds TD  { border:0; border-style:dotted; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; padding:10px 10px 10px 10px; text-align:left; vertical-align: top; }
.ah-funds TR:hover { background-color:#f2f8fa; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8;}
th.ah-funds_l, td.ah-funds_l {min-width: 600px}
th.ah-funds_p, td.ah-funds_p {min-width: 400px}
th.ah-funds_v, td.ah-funds_v {max-width: 300px; min-width: 200px}

.ah-lib { width:99%; border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; font-size:11pt; line-height:1.1em; margin:20px 20px 20px 0; }
.ah-lib TH { background-color:#cceeec; border:0; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec; color:#6E6E6E !important; font-size:14pt; font-weight:bold; padding:10px; text-align:left; white-space:nowrap; }
.ah-lib TR { background-color:#f2f8fa; }
.ah-lib TD  { border:0; border-style:dotted; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; padding:10px 10px 10px 10px; text-align:left; vertical-align: top; }
.ah-lib TR:hover { background-color:#f2f8fa; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8;}
th.ah-lib_l, td.ah-lib_l {min-width: 300px}

.ah-newdep { width:99%; border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; font-size:11pt; line-height:1.1em; margin:20px 20px 20px 0; }
.ah-newdep TH { background-color:#cceeec; border:0; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec; color:#6E6E6E !important; font-size:11pt; font-weight:bold; padding:10px; text-align:left; white-space:nowrap; }
.ah-newdep TR { background-color:#f2f8fa; }
.ah-newdep TD  { border:0; border-style:dotted; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; padding:10px 10px 10px 10px; text-align:left; vertical-align: top; }
.ah-newdep TR:hover { background-color:#f2f8fa; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8;}

table.ah-newdep td input[type='text'] { font-size:11pt; border:1px solid #c8c8c8; text-align:left} 
.text{ font-size:11pt; border:1px solid #c8c8c8; text-align:left ! important} 

.ah-faq { width:50%; border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; font-size:11pt; line-height:1.1em; margin:20px 20px 20px 0; }
.ah-faq TH { background-color:#cceeec; border:0; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec; color:#6E6E6E !important; font-size:12pt; font-weight:bold; padding:5px; text-align:left; white-space:nowrap; }
.ah-faq TR { background-color:#f2f8fa; }
.ah-faq TD  { border:0; border-style:dotted; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; padding:10px 10px 10px 10px; text-align:left; vertical-align: top; }

table.ah-faq td + td,
table.ah-faq th + th
{
    text-align:center;
}

.ah-faq-cl { border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; font-size:11pt; line-height:1.1em; margin:0 0 20px 0; }
.ah-faq-cl TH { background-color:#cceeec; border:0; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec; color:#6E6E6E !important; font-size:12pt; font-weight:bold; padding:5px; text-align:left; white-space:nowrap; }
.ah-faq-cl TR { background-color:#f2f8fa; }
.ah-faq-cl TD  { border:0; border-style:dotted; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; padding:10px 10px 10px 10px; text-align:left; vertical-align: top; }
th.ah-faq-cl, td.ah-faq-cl { min-width: 200px}

.ah-pp { width:50%; border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; font-size:11pt; line-height:1.1em; margin:20px 20px 20px 40px; }
.ah-pp TH { background-color:#cceeec; border:0; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec; color:#6E6E6E !important; font-size:12pt; font-weight:bold; padding:5px; text-align:left; white-space:nowrap; }
.ah-pp TR { background-color:#f2f8fa; }
.ah-pp TD  { border:0; border-style:dotted; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; padding:5px 5px 5px 5px; text-align:left; vertical-align: top; }

table.ah-pp td + td,
table.ah-pp th + th
{
    text-align:center;
}

.ah-faq-m { table-layout:fixed; border:0; border-collapse:collapse; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; font-size:11pt; line-height:1.1em; margin:0 0 20px 0; }
.ah-faq-m TH { background-color:#cceeec; border:0; border-top:1px dotted #cceeec; border-bottom:1px dotted #cceeec; color:#6E6E6E !important; font-size:12pt; font-weight:bold; padding:5px; text-align:center; white-space:nowrap; }
.ah-faq-m TR { background-color:#f2f8fa; }
.ah-faq-m TD { border:0; border-style:dotted; border-top:1px dotted #c8c8c8; border-bottom:1px dotted #c8c8c8; border-left:1px dotted #c8c8c8; border-right:1px dotted #c8c8c8; padding:10px 10px 10px 10px; text-align:center; vertical-align: top; }
